Bug 1572781 - [abrt] xorg-x11-server-Xorg: ?(): Segmentation fault at address 0x10
Summary: [abrt] xorg-x11-server-Xorg: ?(): Segmentation fault at address 0x10
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-server
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:e7df512d7e04aceffe977014c53...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-27 20:38 UTC by Jan Vesely
Modified: 2018-11-30 21:16 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 21:16:00 UTC
Type: ---


Attachments (Terms of Use)
File: Xorg.0.log (83.53 KB, text/plain)
2018-04-27 20:38 UTC, Jan Vesely
no flags Details
File: backtrace (636 bytes, text/plain)
2018-04-27 20:38 UTC, Jan Vesely
no flags Details
File: cpuinfo (1.19 KB, text/plain)
2018-04-27 20:38 UTC, Jan Vesely
no flags Details
File: dmesg (207.58 KB, text/plain)
2018-04-27 20:38 UTC, Jan Vesely
no flags Details
File: dso_list (347 bytes, text/plain)
2018-04-27 20:38 UTC, Jan Vesely
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (333 bytes, application/octet-stream)
2018-04-27 20:38 UTC, Jan Vesely
no flags Details
File: usr_share_xorg_conf_d.tar.gz (1.85 KB, application/octet-stream)
2018-04-27 20:38 UTC, Jan Vesely
no flags Details

Description Jan Vesely 2018-04-27 20:38:11 UTC
Description of problem:
connected 3rd display to 2nd graphics card

Version-Release number of selected component:
xorg-x11-server-Xorg-1.19.6-7.fc27

Additional info:
reporter:       libreport-2.9.3
crash_function: ?
executable:     /usr/libexec/Xorg
kernel:         4.15.14-300.fc27.x86_64
runlevel:       N 5
type:           xorg
uid:            0

Truncated backtrace:
0: /usr/libexec/Xorg (?+0xffffffff) [0x59d4cf]
1: /lib64/libpthread.so.0 (funlockfile+0x50) [0x7f52b84751ff]
2: /usr/libexec/Xorg (?+0x50) [0x4579b0]
3: /usr/libexec/Xorg (?+0x50) [0x457a80]
4: /usr/lib64/xorg/modules/drivers/radeon_drv.so (_init+0x3abb0) [0x7f52b505e340]
5: /usr/lib64/xorg/modules/drivers/radeon_drv.so (_init+0x3c3b3) [0x7f52b5061183]
6: /usr/libexec/Xorg (?+0x3c3b3) [0x476623]
7: /usr/libexec/Xorg (?+0x3c3b3) [0x5d31e3]
8: /usr/libexec/Xorg (?+0x3c3b3) [0x471973]
9: /usr/libexec/Xorg (?+0x3c3b3) [0x4758e3]
10: /lib64/libc.so.6 (__libc_start_main+0xea) [0x7f52b80cdf2a]
11: /usr/libexec/Xorg (?+0xea) [0x4236ba]

Comment 1 Jan Vesely 2018-04-27 20:38:17 UTC
Created attachment 1427806 [details]
File: Xorg.0.log

Comment 2 Jan Vesely 2018-04-27 20:38:18 UTC
Created attachment 1427807 [details]
File: backtrace

Comment 3 Jan Vesely 2018-04-27 20:38:19 UTC
Created attachment 1427808 [details]
File: cpuinfo

Comment 4 Jan Vesely 2018-04-27 20:38:21 UTC
Created attachment 1427809 [details]
File: dmesg

Comment 5 Jan Vesely 2018-04-27 20:38:22 UTC
Created attachment 1427810 [details]
File: dso_list

Comment 6 Jan Vesely 2018-04-27 20:38:23 UTC
Created attachment 1427811 [details]
File: etc_X11_xorg_conf_d.tar.gz

Comment 7 Jan Vesely 2018-04-27 20:38:24 UTC
Created attachment 1427812 [details]
File: usr_share_xorg_conf_d.tar.gz

Comment 8 Ben Cotton 2018-11-27 16:00:03 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 9 Ben Cotton 2018-11-30 21:16:00 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.